PostNuke Module phProfession <= 1.5 SQL Injection Vulnerability

2013-02-13T00:00:00
ID 1337DAY-ID-20354
Type zdt
Reporter GoLd_M
Modified 2013-02-13T00:00:00

Description

Exploit for php platform in category web applications

This is private exploit. You can buy it at https://0day.today